## coq-iris 3.6.0

=== debian/changelog ===
coq-iris (3.6.0-1build1) kinetic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Jul 2022 00:25:29 +0200

coq-iris (3.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014921)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 14 Jul 2022 18:05:39 +0200
