## coq-iris 4.0.0

=== tex/Makefile ===
all:
	latexmk iris -pdf

loop:
	latexmk iris -pdf -pvc

clean:
	latexmk -c
