=== debian/changelog ===
coq-iris (4.0.0-2) unstable; urgency=medium

  * Workaround a dh-coq limitation.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 11 Sep 2022 13:11:54 +0200

coq-iris (4.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 19 Aug 2022 11:38:43 +0200
