=== debian/control ===
Source: coq-iris
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: biber,
               coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               latexmk,
               libcoq-ocaml-dev,
               libcoq-stdpp,
               lmodern,
               texlive-bibtex-extra,
               texlive-fonts-extra,
               texlive-latex-extra,
               texlive-science
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-iris
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-iris.git
Homepage: https://gitlab.mpi-sws.org/iris/iris

Package: libcoq-iris
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: high-order concurrent separation logic framework for Coq
 This package provides a high-order concurrent separation
 logic framework for Coq, which means it is useful to reason
 about safety of concurrent programs.
 .
 Coq is a proof assistant for higher-order logic.
