=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	# doesn't work like this

override_dh_auto_build:
	make -C tex
	make

override_dh_auto_install:
	make install DESTDIR=debian/tmp

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
