## coq-iris 4.1.0

=== debian/changelog ===
coq-iris (4.1.0-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:17:45 +0200

coq-iris (4.1.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:54:28 +0000

coq-iris (4.1.0-1build1) noble; urgency=medium

  * No-change rebuild for new coq-stdpp ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 25 Mar 2024 18:28:00 +0000

coq-iris (4.1.0-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044393).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 16:59:31 +0100

coq-iris (4.0.0-4) unstable; urgency=medium

  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Jun 2023 07:07:39 +0200

coq-iris (4.0.0-3) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 13:04:26 +0100
