=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: coq-iris
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: biber,
-               coq,
+               coq (>= 8.18),
                debhelper-compat (= 13),
                dh-coq,
                dh-ocaml,
                latexmk,
-               libcoq-ocaml-dev,
+               libcoq-core-ocaml-dev,
                libcoq-stdpp,
                lmodern,
                texlive-bibtex-extra,
