=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,10 @@
 	dh $@ --with coq,ocaml
 
 override_dh_auto_clean:
-	# doesn't work like this
+	make -C tex clean
+	make clean
+	rm -f Makefile.coq.conf
+	rm -f tex/iris.bbl tex/iris.run.xml tex/iris.pdf
 
 override_dh_auto_build:
 	make -C tex
