=== debian/watch ===
version=4
https://gitlab.mpi-sws.org/iris/iris/-/tags .*/iris-iris-([\d\.]+).tar.gz
