## coq-iris 4.2.0

=== debian/changelog ===
coq-iris (4.2.0-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2024 22:12:51 +0200

coq-iris (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 12 Apr 2024 15:58:55 +0200
