## coq-iris 4.3.0

=== debian/changelog ===
coq-iris (4.3.0-1ubuntu3) resolute; urgency=medium

  * Rebuild again because riscv picked the wrong ABI

 -- Sebastien Bacher <seb128@debian.org>  Wed, 04 Mar 2026 16:12:24 +0100

coq-iris (4.3.0-1ubuntu2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Jan 2026 20:24:08 +0100

coq-iris (4.3.0-1ubuntu1) resolute; urgency=medium

  * Longer timeout (5s) for riscv64

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Jan 2026 14:58:25 +0100

coq-iris (4.3.0-1build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 08:10:57 +0100

coq-iris (4.3.0-1build3) plucky; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 20:54:28 -0500

coq-iris (4.3.0-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:43:09 +0100

coq-iris (4.3.0-1build1) plucky; urgency=medium

  * Rebuild against latest ocaml

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 20:22:08 -0500

coq-iris (4.3.0-1) unstable; urgency=medium

  * New upstream.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:53:37 +0100

coq-iris (4.2.0-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Do not hardcode /usr/lib/ocaml

  [ Julien Puydt ]
  * Fix d/watch

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2024 07:05:01 +0200

coq-iris (4.2.0-2) unstable; urgency=medium

  * Add patch for longer timeouts (unbreaks riscv64).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 10 Jun 2024 18:00:15 +0200
