=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: biber,
-               coq (>= 8.18),
+               coq,
                debhelper-compat (= 13),
                dh-coq,
                dh-ocaml,
