=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom iris prelude
Depends: coq, @
