=== debian/watch ===
version=4
opts=searchmode=plain \
https://gitlab.mpi-sws.org/iris/iris/tags?sort=updated_desc -/archive/iris-\d[\d.]+/iris-iris-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
